Welcome To AVS TV Box

Version 1.2

User Guide

www.avsmedia.com

Online Media Technologies Ltd. © Copyright 2006


AVS TV Box

Send comments on this topic.

Introduction

Overview

AVS TV Box is an easy to use application that will let you capture video from different devices, watch programs using TV and satellite tuners.

User-friendly and understandable interface allows you to enjoy working with broadcast video and capture devices without frequent consulting with reference materials. You do not need to be a professional to use this tool. Once you get started you will be surprised how smoothly you can combine video from different capture devices in one program and switch from one to the other in just one mouse click. You can also record video and preview the results to make sure that you recorded what you had wanted.

There is no need to have many different programs for video capturing and television broadcast watching - multifunctional and powerful AVS TV Box will easily deal with several tasks.

In case you need some help, please refer to this User Guide, if you cannot find something here or you need some explanation or assistance, just e-mail us support@avsmedia.com or visit us on the World Wide Web www.avsmedia.com.

© 2006 Online Media Technologies Ltd., London, UK. All rights reserved.

http://www.avsmedia.com/


Introduction

System Requirements

  • Microsoft Windows 2000/XP/2003 (all of the last updates installed are recommended);
  • Intel or AMD or compatible processors at 1700 MHz minimum;
  • Display graphics minimum resolution of 800x600x32-bit color;
  • RAM 256 megabytes (MB);
  • Sound card;
  • Capture device - a TV tuner, web camera, DV camera, satellite tuner;
  • Minimum 50 MB of free hard disk space is needed for installation, 200 MB to 5 GB for video recording;
  • Administrative permissions are required for installation.


Introduction

Technical Support

AVS TV Box does not require a professional knowledge of video capturing. If you experience any problem or have a question, please refer to the User's Guide. If you cannot find the solution, please contact our support staff.

AVSMedia staff provides several forms of automated customer support:

  • Web Site Support
    Please visit our website (www.avsmedia.com) to explore the extensive customer support information on AVS TV Box.

  • E-mail Support
    You can submit your technical questions and problems via e-mail to support@avsmedia.com. Please note that for more effective and quick resolving of the difficulties we will need the following information.

    • System parameters (CPU, hard drive space available, etc.)
    • Operating System
    • Capture devices names and manufacturers
    • A screenshot of all of the settings of your device configuration
    • Detailed step by step describing of your action

    Please do NOT attach any other files to your e-mail message unless specifically requested by AVSMedia.com support staff.

    If you do not receive an answer to your question within 24 hours, please feel free to submit your question via support form. Unfortunately some messages may be rejected by our mail server as spam or as ones which contain viruses.

    Lately our users have been experiencing problems with not getting replies to their support requests in due time or not getting them at all. This happens due to the fact that our letters get rejected as spam sometimes.

    We state that ALL of your letters, provided that you leave a contact e-mail are answered within 48 hours. In this respect we would like to ask you to set your spam filters so that letters where in the From field it says AVSMedia Support Team, or ...@avsmedia.com were included in your OK list, if you would like to receive support on time.

  • Phone Support
    AVSMedia.com does not provide telephone support for AVS TV Box.


Introduction

Contact Us

If you have any comments, suggestions or questions regarding AVS TV Box or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information | info@avsmedia.com
Technical support | support@avsmedia.com
Sales | sales@avsmedia.com

If you do not receive an answer to your question within 24 hours, please feel free to submit your question via support form. Unfortunately some messages may be rejected by our mail server as spam or as ones which contain viruses.

Lately our users have been experiencing problems with not getting replies to their support requests in due time or not getting them at all. This happens due to the fact that our letters get rejected as spam sometimes.

We state that ALL of your letters, provided that you leave a contact e-mail are answered within 48 hours. In this respect we would like to ask you to set your spam filters so that letters where in the From field it says AVSMedia Support Team, or ...@avsmedia.com were included in your OK list, if you would like to receive support on time.


Program Interface

Main Controls

 | Control | Description
1 | Display | Shows current time or time elapsed since the file recording or playback started and also the time remaining for the recording, taking into account the recording settings and free space on computer hard disk drive
2 | Record button | Used to record video that is currently displayed in the main display window
3 | Pause button | Used to pause the video recording and playback
4 | Timeshift button | Used for timeshift video recording - pause, playback video fragments, rewind forward and backward live video and television programs without aborting the recording
5 | Channel up button | Used to advance to the next channel in the favorite list
6 | Channel down button | Used to return to the previous channel in the favorite list
7 | Mastering button | Used to edit recorded files
8 | Mute button | Used to mute/unmute the sound
9 | Snapshot button | Used to take snapshots of the current video display image
10 | Volume level control | Used to bring the level control up and down
11 | Favorites button | Used to open the Favorite window
12 | Show recorded files button | Used to open the recorded files list
13 | Multivision view button | Used to simultaneously view real-time video image and recorded files in the same screen (like in picture-in-picture option in some TV models)
14 | Favorite channels surfing button | Used to show several channels from the favorite list simultaneously
15 | Playback button | Used to playback the recorded files
16 | Navigation slider | Used to navigate through the playing file or in timeshift mode
17 | Stop button | Used to stop playback and recording
18 | AVS Media link | Used to go to the AVS Media Internet home page
19 | Scheduling On/Off button | Used to switch scheduling on or off. To configure scheduling use the express menu
20 | Electronic program guide button | Used to activate electronic program guide option
21 | DV camera panel activation button | Used to show/hide the DV camera control panel
22 | Configure button | Used to open the Configuration window
23 | Full screen button | Used to go to the full screen view mode

DV camera control panel

 | Control | Description
1 | Display | Shows the current position in the DV camera recording
2 | Current state | Shows the current state of the camera
3 | Hide panel button | Hides the DV camera control panel
4 | Slowplay backward button | Returns to the previous frame of the recording
5 | Play/Pause button | Used to playback and pause the recording of the DV camera
6 | Slowplay forward button | Advances to the next frame of the recording
7 | Stop button | Used to stop the playback, fast forward/backward and slowplay forward/backward functions
8 | Fast backward button | Lets the user search the DV camera video in fast reverse mode
9 | Fast forward button | Lets the user search the DV camera video in fast forward mode


Program Interface

Express Menu

Express Menu is an easy way to access the program's main controls with just one mouse click. You can activate it by clicking the right button of the mouse when the cursor is positioned on the video window. Express Menu buttons are grouped:

  • Full Screen - use this option to switch to the full screen view from the windowed mode and back.

  • Aspect Ratio - use this option to select the aspect ratio of the displayed image. The possible options include:

    1. 4 x 3 - use this option to set the image width to height ratio equal to 4:3. It is convenient to use for most of the displays and TV screens that have the same aspect ratio.

    2. 16 x 9 - use this option to set the image width to height ratio equal to 16:9. It is convenient to use for widescreen displays, projectors and TV screens that have the same aspect ratio.

  • Preview - use this option to preview or hide the image from the capture device. Note that in case you choose not to show the image, the sound will also be muted.

  • Favorites - use this option to open the Favorites window that will display all the currently selected favorite channels.

  • Hide Panel - use this option to hide the main controls panel.

[Back to the Top]

  • Schedule... - use this option to set the schedule for the channels recording. It might be useful when you want to record some programs but cannot do it at the time of the translation.

  • Settings... - use this option to go directly to the configuration window and change the device and channels settings. See the Configuring section for more details on how to configure different device parameters.

  • Help - use this option to open the help file and read the user guide.

  • About - use this option to view the information about AVS TV Box.

[Back to the Top]

  • Exit - use this option to close the window and the main controls panel and finish the work with AVS TV Box.

[Back to the Top]

Favorites window express menu

Favorites window express menu is activated when you click the right mouse button within the limits of the Favorites window. There are three main items in this menu:

  • Show Source - use this option to show the source device for the channel on the list. The name of the source device will be shown to the right of the name of the channel. Tic this option to show the source device and untic it to hide it.

  • Show Heading - use this option to show or hide the heading of the Favorites window.

  • Configure - use this option to open the Configure Favorites Channels window. See the Watching Channels section for more details.

[Back to the Top]

Snapshots window express menu

Snapshots window express menu is activated when you click the right mouse button within the limits of the Snapshots window. There are three main items in this menu that correspond to the buttons in this window:

  • Save As... - use this option to save the currently selected snapshot into one of the supported formats.

  • Select All - use this option to select all the taken snapshots and save them further into one of the supported formats or delete them.

  • Delete - use this option to delete the currently selected snapshots from the list.

[Back to the Top]


Express menu

Working with AVS TV Box

Getting Started

AVS TV Box has a simple and intuitive interface and lets the user start watching the video right after it is installed.

Nevertheless you will need to configure your device that is used as a capture device before you can start watching the channels or capture video.

The configuration will include several easy steps:

  1. Connect your capture device to your personal computer. You might need to turn down your PC to install the internal devices, such as TV tuners and alike. If your device has a USB-interface, it is usually possible to connect it while your personal computer is running. Please read the manual that comes with your device to avoid damage and installation problems.

  2. Start your computer and install the capture device drivers. They are usually placed onto the CD/DVD that comes along with the device, or you can download them from the device manufacturer's web site. For many of the devices connected via USB-cable no additional driver software is needed as it is included into the windows installation package.

  3. Launch the AVS TV Box software. Click the Configure button to select the channels that you will be able to watch using AVS TV Box.

  4. Select the Device Parameters tab of the Configure window. Select the device to be configured and set its parameters. See the Device Parameters Settings section for more detail on how to configure different capture devices.

  5. Select the Channels tab of the Configure window. Click the Add Channel button to add the cameras to the channels list or Scan or Auto Scan for TV or satellite tuners to search for the existing channels. After that you can tic the channels you would like to watch or capture and click the Add to Favorites button. See the Channels Settings section on how to set different channels and add them to the Favorites list.

  6. To watch the channels now you need to click the OK button to accept all the changes and close the configuration window. See the Watching Channels section on how to watch the channels of the selected capture devices.

  7. If you plan to record your video, you will need to set the Recording parameters first and after that you will be able to capture video or take snapshots. See also the respective sections on how to playback the recorded files and use the Electronic Program Guide.


Working with AVS TV Box

Configuring

The configuration window is activated by pressing the Configure button on the main controls panel or selecting the Settings... option in the Express menu.

The configuration window consists of six tabs:

  • General - use this tab to set program general parameters that will apply to all the devices installed on your computer.

  • Device params - use this tab to set the parameters of the devices installed on your computer. The availability of the settings depends on the type of the device.

  • Channels - use this tab to set the channels that will be displayed in the Favorites window and the program main window.

  • Paths - use this tab to set the recordings and snapshots paths.

  • Record - use this tab to set the video and audio parameters of the files that you will capture your video with.

  • Colors - use this tab to set the parameters of the colors of the displayed video image.


Configuring

Working with AVS TV Box

General Settings

In the General settings tab of the configuration window you can set two parameters of the AVS TV Box program:

  • Show advertisement on start up - use this option to turn on or off the advertisement playback at the program startup.

  • Check for updates every (day, month, etc) - use this option to set the program update interval. It will check for new updates at our web site within the set period.

Click OK to accept all the changes and continue work with AVS TV Box or Cancel to discard all the changes.


Configuring

Working with AVS TV Box

Device Parameters Settings

Before you can start watching the channels you need to configure the capture device used. The Device Parameters settings depend on the device and will look differently for a specific device:

  • Web camera - using the web camera you will need to set up the sound source for the video. You can select the Audio device from the present devices drop-down list and the Audio input depending on the selected audio device:

  • DV Camera or VCR - have not got any specific settings in the Device Parameters tab:

  • Satellite tuner - lets the user select the Satellite from the list of available ones and Transponder, that determines the frequency, polarization, symbol rate and modulation. You can also view the received signal Quality and Strength and, based on these values, keep the settings or change them:

  • TV tuner - lets the user select the Country of the broadcast, TV Source (Antenna or Cable), Video input, Video standard depending on the country and broadcast standard, Audio device and Audio input that will serve as a sound source:

  • MPEG-2 TV tuner - lets the user select the Country of the broadcast, TV Source (Antenna or Cable), Video input, Video standard depending on the country and broadcast standard. Note that you cannot select Audio device and Audio input for a MPEG-2 TV tuner as this parameter is set by the device itself:

Click OK to accept all the changes and continue work with AVS TV Box or Cancel to discard all the changes.


Configuring

Working with AVS TV Box

Channels Settings

Before you can start watching the channels you need to configure them. The channels setting depends on the capture device used and will look differently for a specific device:

  • Web camera - you can add the web camera video image to the favorite list so that it could be displayed in the Favorite window and you could easily switch to it. Click the Add to Favorite button to add the web camera channel to the favorite list.

  • DV Camera or VCR - you can add the DV Camera or VCR video image to the favorite list so that it could be displayed in the Favorite window and you could easily switch to it. Click the Add to Favorite button to add the DV Camera or VCR channel to the favorite list.

  • Satellite tuner - before you can add the satellite tuner channels to the favorite list, you need to configure the channels. To do that click the Scan button to start scanning for the channels of the stations broadcasting on this satellite.

After the tuner finds the channels you can select the necessary stations from the list of the present ones, set their additional properties and add them to the favorites list. Press the Properties button to configure the channels:

In the opened window you can see the information on the channel and can select the Audio Stream in your preferred language if there are several of them. To add the channels to the favorite list tic them and click the Add to Favorites button. Note that the channels protected from the free watching will be marked as Scrambled, the other channels will be marked Free. To clear the list of the channels click the Clear button, after that you can perform a new scan pressing the Scan button.

  • TV tuner - similarly to the satellite tuner setting, you will need to set the channels list first. Click the Auto Scan button to start scanning for the channels.

After the tuner finds the channels you can select the necessary stations from the list of the present ones and add them to the favorites list, ticking them and clicking the Add to Favorites button. To clear the list of the channels click the Clear button, after that you can perform a new scan pressing the Scan button.

Click OK to accept all the changes and continue work with AVS TV Box or Cancel to discard all the changes.


Configuring

Working with AVS TV Box

Paths Settings

In the Paths settings tab of the configuration window you can set the paths for the main program recorded and captured files. Here you can choose the paths for the

  • Recorded files - use this option to select the directory where the recorded files will be placed. Note that you might need quite much free space on your hard disk drive to keep the recorded files of large length.

  • Timeshift option recorded files - use this option to select the directory where the program saves files, recorded with the Timeshift option. Note that you might need quite much free space on your hard disk drive to keep the recorded files of large length.

  • Snapshot files - use this option to select the directory where the taken snapshots will be placed.

Click OK to accept all the changes and continue work with AVS TV Box or Cancel to discard all the changes.


Configuring

Working with AVS TV Box

Recording Settings

In the Record settings tab of the configuration window you can select the recording parameters of the video. You can set video and audio parameters here, select them from the presets or change manually:

Video properties:

  • Format - the format used to compress the video;
  • Size - the number of pixels that form the video image horizontally and vertically;
  • Frame Rate - the number of video frames displayed every second;
  • Bit Rate - the number of bits transferred per second.

Audio properties:

  • Format - the format used to compress the audio component of the recorded video;
  • Frequency - sampling frequency specified in hertz;
  • Channels - number of channels in the audio track (mono - one channel, stereo - two channels, quadro - four channels, 4.1 - five channels, 5.1 - six channels, 6.1 - seven channels, 7.1 - eight channels);
  • Bit Rate - the number of data points used to approximate the true wave form (kilobits per second).

Click OK to accept all the changes and continue work with AVS TV Box or Cancel to discard all the changes.


Configuring

Working with AVS TV Box

Colors Settings

In the Colors settings tab of the configuration window you can set the Brightness, Contrast, Hue and Saturation parameters of the colors of the displayed video image. All the parameters are set in percentage where the 0 value means that the selected parameter is represented in its least strength and the 100 value will set the parameter to its most strength.

You can press the Default button to return to the AVS TV Box default values of the color settings.

Click OK to accept all the changes and continue work with AVS TV Box or Cancel to discard all the changes.


Working with AVS TV Box

Watching Channels

The Favorites window was designed to facilitate your navigation through the channels. Using it you no longer need to select the capture device every time to watch the channels from different devices. All you need is to add them to the favorites list in the Channels tab of the Configuration window and after that you can watch them as if they were within the same device:

You can set the order of the channels in the Favorites window clicking the right mouse button and selecting the Configure item of the express menu. The Configure Favorites Channels window will open:

The buttons in this window are used in the following way:

Move channel up | - Use this button to move the selected channel up in the favorites window list
Move channel down | - Use this button to move the selected channel down in the favorites window list
Set | - Use this button to set the display to the currently selected channel
Remove | - Use this button to delete the currently selected channel from the favorites window list
Clear | - Use this button to delete all the channels from the favorites window list
OK | - Use this button to accept all the changes and close the Configure Favorites Channels window
Cancel | - Use this button to discard all the changes and close the Configure Favorites Channels window

You can also use the Favorite channels surfing button to display all the channels on the favorites list that belong to the same device. You will see the channels in the main display window. To view the channel you like just click it. To expand the selected channel to the whole window you will need to double-click it.


Working with AVS TV Box

Capturing and Recording

You can start recording the video just clicking the Record button on the main controls panel. After that the recording will start and you will be able to stop it pressing the Stop button or pause with the appropriate button.

But usually it is more convenient to use the scheduler option to record the video.

Using the scheduler to record the files

You can open the scheduling window using the express menu.

There are six buttons in this window:

Add... | - Use this button to add a new scheduling task. See below for details on how to add a new task
Modify... | - Use this button to modify the currently selected task
Delete | - Use this button to delete the currently selected task
Delete All | - Use this button to delete all the scheduled tasks from the list
OK | - Use this button to accept all the changes you have made and close this window
Cancel | - Use this button to discard all the changes you have made and close this window

The heading of the window consists of the following items:

Name | - The name of the scheduled task. By default will be Task 1, Task 2 and so on
Status | - The current status of the scheduled task
Channel | - The channel used as the scheduled task source
Action | - The action to be taken within the scheduled task
Length | - The duration of the scheduled task in minutes
Start | - The start time - date and time - of the scheduled task

All these parameters can be set when you press either Add... or Modify... button. The following window will open:

You can also select a weekday instead of the date to set the task. To avoid the repetition of the same task for several times you can tic the Check unique parameters and select this task now check-box.

Click the OK button to accept all the changes or Cancel to discard all the changes and close the Add Schedule Task window.

[Back to the Top]

Taking snapshots

When you press the Snapshot button on the main controls panel the Snapshots window will open with the images of the taken snapshots. You can use the following options to manage your snapshots:

Select All | - Use this button to select all the taken snapshots and either save them in the supported image formats or delete
Save As... | - Use this button to save the selected snapshots into one of the supported formats. See below on the main formats supported and their settings
Delete | - Use this button to remove the selected snapshots from the list

When you press the Save As... button the following window will let you modify the image file and format properties:

Path | - The path to the file on your computer hard disk drive
File name | - The name that will be assigned to the image file to distinguish it from the other image files on your computer. If you selected several snapshots at once, all of them will be saved with the same name that you select and to distinguish them their consecutive number will be added to the file name, starting with 1 (e.g. my_file_1, my_file_2 and so on)
File format | - The format used to save the image file. You can select among different image file formats depending on your needs
Additional format settings | - You can set some additional image format parameters, varying depending on the format

Press the Save button to save the file with the selected parameters onto your computer hard disk drive or Cancel to abort the file saving process.

[Back to the Top]


Working with AVS TV Box

Recorded Files Playback

If you select several files it might be convenient to view the list of all of them at once and select the necessary one that you would like to playback. To open the recorded files window you need to press the Show recorded files button on the main controls panel.

After that you can do the following:

Play | - Use this button to playback the recorded video files
Stop | - Use this button to stop the recorded files playback
Rename | - Use this button to change the names of the currently selected recorded files
Delete | - Use this button to remove the currently selected files from the list
Delete All | - Use this button to remove all the files from the list and clear it

The heading of the window consists of the following items:

Name | - The name of the recorded file as it is saved onto the computer hard disk drive
Length | - The length of the video in this file
Creation | - The time of the file creation
File Path | - The path to the file on your computer hard disk drive


Using EPG

Working with AVS TV Box

Using Electronic Program Guide

Electronic Program Guide (EPG) or is a on-screen guide to scheduled broadcast television programs, allowing a viewer to navigate, select, and discover content by time, title, channel, genre, etc.

The technology is based upon broadcasting data within the signal. EPGs are typically sent within the broadcast transport stream or alongside it in a special data channel. The technology is predominant in the digital television and radio world. These signals may arrive via cable TV, satellite TV, cable radio, satellite radio, or via over-the-air terrestrial broadcast stations.

By navigating through an EPG on a receiving device, users can see more information about the current program and about future programs. Combined with AVS TV Box, EPG enables a viewer to plan his or her viewing and record broadcast programs to a hard disk for later viewing.

You can activate the EPG function using the Electronic program guide button on the main controls panel. After that the EPG window will open:

Here you can see the following information on the program:

Time | The exact date and time of the program
Duration | The duration of the program (hours: minutes: seconds)
Language | The language this program is available in
Caption | The title of the program

In the lower part of the EPG window you can see the detailed description of each program.

To finish the work with the EPG you can click the Close button.